View Issue Details

IDProjectCategoryView StatusLast Update
0000230ascendpygtk guipublic2008-02-10 13:00
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000230: Instance hierarchy loses colours and icons after 'reload'
DescriptionIn the PyGTK interface, the extra embellishments of the instance hierarchy are lost when a model is loaded or a different model is instantiated. This means that effectively all loading of files must be done from the commandline.
TagsNo tags attached.

Relationships

related to 0000218 assignedjohn PyGTK: rearrange treestore implementation for instance hierarchy 

Activities

john

2007-01-11 03:49

administrator   ~0000421

This was fixed somewhere around changeset 1247.

Issue History

Date Modified Username Field Change
2006-02-22 02:37 john New Issue
2006-02-22 02:37 john Status new => assigned
2006-02-22 02:37 john Assigned To => john
2006-02-22 02:37 john Target release => 0.9.6
2006-02-22 02:37 john Relationship added related to 0000218
2006-05-10 04:02 john Summary Instance hierachy loses colours and icons after 'reload' => Instance hierarchy loses colours and icons after 'reload'
2007-01-11 03:49 john Status assigned => resolved
2007-01-11 03:49 john Fixed in Version => 0.9.6
2007-01-11 03:49 john Resolution open => fixed
2007-01-11 03:49 john Note Added: 0000421
2008-02-10 13:00 john Status resolved => closed